xsession errors in FF with GTK-engine (Linux)

Discussion in 'Firefox' started by ANC, May 13, 2006.

  1. ANC

    ANC Guest

    When I use the gtk-engine with latest FF (so it looks more like KDE) my
    ~/.xsession-errors file fills up quickly with hundreds of lines reading
    like:

    : (Gecko:26729): GdkPixbuf-CRITICAL **: gdk_pixbuf_get_rowstride: assertion
    `pixbuf != NULL' failed

    : (Gecko:26729): GdkPixbuf-CRITICAL **: gdk_pixbuf_get_rowstride: assertion
    `pixbuf != NULL' failed

    Everything works fine. When I take off the "Use GTK" option in the KDE
    control panel, the errors stop.

    Anyone know what is happening and maybe how to stop it? I kind of like FF
    looking like QT and not gnome.

    Thanks.

    al
     
    ANC, May 13, 2006
    #1
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. bmgz
    Replies:
    2
    Views:
    1,685
    Brian
    Sep 10, 2004
  2. Dennis J. Tuchler

    Which Firefox (GTK or GTK2+XFT)?

    Dennis J. Tuchler, Sep 17, 2004, in forum: Firefox
    Replies:
    5
    Views:
    7,176
    Keith Bowes
    Oct 4, 2004
  3. ANC
    Replies:
    0
    Views:
    605
  4. newToUnix

    gtk+ installation

    newToUnix, Jan 8, 2004, in forum: Computer Support
    Replies:
    8
    Views:
    5,602
    B.Al.Zeebub
    Jan 9, 2004
  5. ANC
    Replies:
    0
    Views:
    468
Loading...

Share This Page